Description

Hello gvSIG 2.0 development team,

now | finally managed to get registered with redmine. So | like to add my test results here.

My installation is on Windows 7 Professional SP1, 64bit, 2GB memory.

To summarize: | did not manage to get the beta properly installed and did not manage to create a new project. There also seems to be
no way to open or import/convert existing (1.11/1.12) projects.

Please have my findings and the gvSIG logfile attached.

History

#1 - 10/24/2012 01:50 PM - Klaus Schaefer

- File gvSIG_2.0_beta-test issues.pdf added

- File gvSIG.log added

- File gvSIG.log.1 added

#2 - 10/25/2012 08:14 AM - Klaus Schaefer

- Assignee set to Manuel Madrid

Hello Manuel,

thanks a lot! Yes - I've now access to redmine and reported the here there as well.

<i>So, please, install again gvSIG 2.0, select typical installation, and check that you can create a new project.</i>

That's what | did at first and then ran into the problems mentioned. Could not create projects, getting the mentioned errors.

After this | deinstalled and installed with all extensions. Result was some more error messages and still unable to create any new project.

Hope this helps...
Klaus
#3 - 10/30/2012 10:27 AM - Manuel Madrid
- Assignee deleted (Manuel Madrid)
- gvSIG build changed from 2002056 to 2056

Almost certainly the problem is that you are using a 64 bits JRE, which is not compatible with gvSIG binnaries. We are providing a 64bits OS - friendly
installer in next builds.

#4 - 11/16/2012 08:56 AM - Juan Lucas Dominguez

Hello.

| have two different users in my Windows 7 system. Both have administrator privileges. | installed gvSIG 2 with one of them and the next day | entered
the system with the other one and started gvSIG (installed with the other user) with the option "Start with administrator privileges" and | found a lot of
error messages which look like the ones described by Klaus. Perhaps he did something like that too? Did he install gvSIG with one user and started it
from the session of another user?

#5 - 11/19/2012 07:17 AM - Klaus Schaefer

| am using one user with admin rights only.

Klaus

#6 - 11/19/2012 07:18 AM - Klaus Schaefer

| am using one user with admin rights only.

Klaus

#7 - 12/07/2012 01:46 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#8 - 12/12/2012 11:55 PM - Manuel Madrid

Hello Klaus,

Please try the following:

. Run the add-ons manager (menu Tools > add-ons manager)
. Select standard installation

. Look for an add-on called "JRE 32bits for Windows"

. Check it for installation.

. Next, Finish.
. Reboot gvSIG.
This forces gvSIG to use a 32bits compatible JRE.
Let us know how it went.

Thanks,
Manuel.
#9 - 12/13/2012 06:07 AM - Klaus Schaefer

You can close this issue. Meanwhile | deinstallen this version and could successfully install version 2.0-RC1. With this version there were no

installation issues and | also can create projects without problems.

Thanks and best regards

Klaus

#10 - 12/15/2012 06:15 PM - Manuel Madrid

- Status changed from New to Closed

#11 - 12/19/2012 01:40 PM - Manuel Madrid
- Target version changed from 2.0.0-final to 2.0.0-rc3

Files

gvSIG_2.0_beta-test_issues.pdf 594 KB 10/24/2012 Klaus Schaefer
gvSIG.log 5.12 KB 10/24/2012 Klaus Schaefer
gvSIG.log.1 543 KB 10/24/2012 Klaus Schaefer
